Subject: Re: Teleconference with Mike Bishop @ Labor Law and Robert Rife 3PM EST/ 1PM MST
From: "Mike" <[email-masked]>
To: "Dana Ackalitis" <[email-masked]>
Date: Fri, 21 Jan 2011 12:12:32 -0500

Teleconference with Mike Bishop @ Labor Law and Robert Rife 3PM EST/ 1PM MSTDana,
I don't have anything specific, but since he is an IT person, he might have questions pertaining to that side of things.   
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Dana Ackalitis 
  To: Mike 
  Sent: Friday, January 21, 2011 11:44 AM
  Subject: RE: Teleconference with Mike Bishop @ Labor Law and Robert Rife 3PM EST/ 1PM MST 

  Hi Mr. Bishop. Thank you for your email. If Mr. Sheets has any specific questions he would like to ask along with yourself, I will be happy to let Mr. Rife know in advance. Thanks again! 

  Dana Ackalitis
  Director of Sales Administration and Corporate Initiatives
  Diversified Telecommunications Consulting, LLC
  [email-masked]
  480.941.0444 voice
  480.941.1143 fax

------------------------------------------------------------------------------
  From: Mike [mailto:[email-masked]] 
  Sent: Friday, January 21, 2011 9:35 AM
  To: Dana Ackalitis
  Subject: Re: Teleconference with Mike Bishop @ Labor Law and Robert Rife 3PM EST/ 1PM MST 

  Dana,
  I am not certain if you have any of your IT people available for the call but Joey Sheets (my IT tech) may have questions pertaining to IT issues.  Just a thought.  Talk to you all at 3 pm (1 pm -your time).
  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 
    ----- Original Message ----- 
    From: Dana Ackalitis 
    To: [email-masked] ; Julie Archuleta 
    Sent: Wednesday, January 19, 2011 5:38 PM
    Subject: Teleconference with Mike Bishop @ Labor Law and Robert Rife 3PM EST/ 1PM MST 

    When: Friday, January 21, 2011 1:00 PM-1:30 PM (GMT-07:00) Arizona. 
    Where: 877.321.4144 

    *~*~*~*~*~*~*~*~*~* 

    877.321.4144